{
	"name": "Honk",
	"version": "0.2.1",
	"title": "Honk",
	"author": "GotLag",
	"homepage": "https://forums.factorio.com/viewtopic.php?f=92&t=21623",
	"description": "Trains honk when stopping.",
	"dependencies": ["base >= 0.12.00"]
}